﻿/*
	===============================================================================================

	STYLESHEET FOR BladeRoom.com.au
	
	Author: Simon Bishop / Ben Davis
	
	===============================================================================================
*/

/* 
	-----------------------------------------------------------------------------------------------
	GENERIC STYLES 
*/

body {
	background:url(../images/back-strip.jpg) repeat-x;
	background-color: #0c3618;
	font-family: verdana,helvetica,arial,sans-serif;
	margin:0;
}
/* 
	-----------------------------------------------------------------------------------------------
	CONTAINER STYLES 
*/

#copyright-info {
	width:100%;
	background-color:#0c3618;
	color:white;
	margin:0;
	text-align:center;
	padding:4px 0 8px 0;
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 10px;	
	font-weight:bold;
	margin-bottom:0px;
	border-bottom:3px solid #777777;
}
#brandedHeader {
	background-image:url(../images/metronode-head.jpg);
	width: 1008px;
	height: 142px;
	margin-bottom:0px;
}

#web-container {
	/* Main page container */
	width: 1008px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:10px;
	float: none;

}

#top-nav-strap {
	/* Holds background image for top buttons */
	background-image: url(../images/top-strip-short.png);
	float: right;
	height: 11px;
	width: 773px;
	text-align: right;
	margin-top:10px;
}

#main-content-container {
	/* Holds bulk of the page below header and not including left nav */
	background-color: #FFF;
	width: 773px;
	float: right;

}
#header-text {
	/* Holds the H1 title */
	float: left;
	width: 480px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
#intro-text {
	/* Holds the h2 text below the title in the header image */
	float: left;
	width: 450px;
	margin-top: 4px;
	margin-left: 12px;
	line-height: 18px;
}

#bodyHolder {
	width:773px;
	margin-left:10px;
}

.thirdLevelBox {
	border:1px solid #00b3e4;
	background-color:white;
	padding-left:14px;
}
.thirdLevelLHS {
	width:462px;
	padding-right:20px;
}
.thirdLevelRHS {
	vertical-align:top;
	width:237px;
	text-align:right;
	padding-right:8px;
}
td.textBoxTd {
	vertical-align:top;
	font-size: 12px;
	line-height: 20px;
	color: #555;
}

#homeTitle {
	width:474px;
	padding:2px 4px;
	margin-bottom:20px;
	/*background:url(../images/headtitle.png) no-repeat;*/
}

#left-nav {
	/* Left navigation container */
	width: 235px;
	margin-left: -276px;
	margin-top: 76px;
	float: left;
}
#bladeroom-logo {
	height: 105px;
	width: 235px;
	margin-top: -7px;
	float:left;
	background-color:#FFF;
}

#div1,#div2 {
	display:inline;	
}

.flagArea {
	margin-left:42px;	
}


/* 
	-----------------------------------------------------------------------------------------------
	FORM STYLES 
*/

form, form.div1-form, form.div2-form {
	display:inline;
}

label {
	font-size: 11px;
	font-weight:bold;
	/* color:#143F6A; */
	color:#666;
}




#contact-form {
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #333;
	width: 730px;
	margin-right: 17px;
	margin-left: 17px;
	list-style-type: square;
	list-style-position: outside;
	float: none;
}
#contact-back {
	/*background:url(../images/contact-bg.jpg) no-repeat;
	padding-top:60px;*/
	padding-bottom:70px;
}
input.submitButton {
	margin-left:176px;
	margin-top:10px;
}
/* 
	-----------------------------------------------------------------------------------------------
	HEADING AND TEXT STYLES 
*/

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
}
h1.homeH1 {
	font-size: 18px;
	font-weight: bold;
	display:block;
	color: #058638;	
}
h2 {
	font-size: 12px;
	color: #FFF;
	display:inline;
	font-weight:bold;
	line-height:19px;
}
h3 {
	font-size: 13px;
	color: #143F6A;
	font-weight:bold;
	margin-bottom:6px;
	vertical-align: top;	
}
h3.media-articles {
	font-size: 13px;
	color: #143F6A;
	font-weight:bold;
	margin:0;padding:0;
	margin-bottom:6px;
	vertical-align: top;
	line-height:18px;
}

.thirdLevelHeader {
	font-size: 14px;
	color: #143F6A;
	font-weight:bold;
	margin-bottom:6px;
	vertical-align: top;
}
.thirdLevelLHS {
	vertical-align:top;
}

.flagTitleH2 {
	font-size: 16px;
	color: #FFF;
	font-weight:bold;
	display:inline;
	line-height:30px;
}
.flagTitleH3 {
	font-size: 14px;
	color: #FFF;
	font-weight:bold;
	display:inline;
	line-height:20px;
}
.h2CalcForm {
	color:#143F6A;
	display:inline;
	margin:0;
	font-weight:bold;
}
.h3CalcForm {
	display:inline;
	margin:0;
	line-height:14px;
}

p {
	font-size: 12px;
	line-height: 20px;
	color: #555;
	display:inline;
}

.sideQuote {
	font-style:italic;
	padding:20px 10px;
	margin-top:2px;
}
.sideQuote p {
	font-size:18px;
	line-height:26px;
	color:#10438e;
}

.bullets {
	font-size: 12px;
	/*font-weight: bold;*/
	color: #555555;
	display: list-item;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: url(../images/bullet.gif);
	line-height:20px;
	text-align:left;
	margin-left: -24px;
}
.smallText {
	font-size: 12px;
	line-height:20px;
	color: #333;	
}
#disclaimerText {
	font-style:italic;
	font-size:12px;
	color:#666666;
	margin-left:20px;
	margin-bottom:40px;
}

/* 
	-----------------------------------------------------------------------------------------------
	IMAGE STYLES 
*/

img {
	border:none;
}

.paddedImg {
	padding-top:10px;
}
.plus-icon {
	margin-top: 12px;
	margin-right: 12px;
}
.mainIntroImage {
	float:right;
	padding-right:10px;
	padding-bottom:20px;
}
.introImage {
	float:right;
	padding-right:0px;
	padding-bottom:20px;
}
.float-image-right {
	float:right; 
	margin:0 0 0 20px;
}
.float-image-left {
	float:left; 
	margin:0 20px 0 0;
}

/* IMAGE CAPTIONING */

.boxed-out-text-image {
	border-top: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC;
	padding:10px 0; 
	/*width:490px;*/
	margin:10px 0 10px 0;
}
.boxed-out-text-image-caption {
	font-size:10px; 
	font-style:italic; 
	padding:2px 0 2px 4px; 
	color:#666666;
	background-color:#EEEEEE;
	width:198px;
	margin-bottom:10px;
	line-height:13px;
}

.boxed-out-text-image-wide {
	border:1px solid grey;
	padding:8px;
	margin:16px 0;
	width:472px;
}
.boxed-out-text-image-wide-caption {
	font-size:10px; 
	font-style:italic; 
	padding:2px 0 2px 0; 
	color:#666666;
	background-color:#EEEEEE;
	width:474px;
	line-height:13px;	
}

.boxed-out-text-image3 {
	border-top: 1px solid #EEEEEE; 
	border-bottom: 1px solid #EEEEEE;
	padding:10px 0; 
	margin:10px 0 10px 0;
}
.boxed-out-text-image3-caption {
	font-size:10px; 
	font-style:italic; 
	padding:2px 0 2px 4px; 
	color:#666666;
	background-color:#EEEEEE;
	width:196px;
	margin-bottom:10px;
	line-height:13px;
}

.boxed-out-text-image3-wide {
	border-top: 1px solid #EEEEEE; 
	border-bottom: 1px solid #EEEEEE;
	padding:10px 0; 
	margin:10px 0 10px 0;
}
.boxed-out-text-image3-wide-caption {
	font-size:10px; 
	font-style:italic; 
	padding:2px 0 2px 4px; 
	color:#666666;
	background-color:#EEEEEE;
	width:468px;
	margin-bottom:10px;
}/*
.image_wrapper_white { 
	width: 277px; 
	height: 484px; 
	margin: 0; padding: 0;
    font: .75em/1.75em 	verdana,helvetica,arial,sans-serif;
    position: relative;
}
.transbox_white {
	margin: 0; padding: 0px;
    background-color: white;
   	opacity:0.7;
    filter:alpha(opacity=70);
    position: absolute;
    bottom: 0; left: 0;
    width: 100%;
    height: 3em;
}
.image_wrapper_white p {
	margin: 0; padding: 10px;
    color: #333333;
    position: absolute;
    bottom: 0; left: 0;
}
*/

/*
	TABLE STYLES
*/


/* 
	-----------------------------------------------------------------------------------------------
	LINK STYLES 
*/

/* SIDE (LEFT) NAV LINKS */
a, a:link, a:active, a:visited {
	font-family: verdana,helvetica,arial,sans-serif;
	color: #FFF;
	display: block;
	font-size: 12px;
	line-height: 28px;
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration: underline;
}
/* INLINE PAGE LINKS */
a.pageLink, a:visited.pageLink, a#pageLink2, a:visited#pageLink2 {
	font-family: verdana,helvetica,arial,sans-serif;
	color: #143F6A;
	font-size: 11px;
	line-height:18px;
	display:inline;
	padding:0;
}
a:hover.pageLink {
	text-decoration: underline;
}
a:hover#pageLink2 {
	text-decoration: none;
}

a.pageLink3, a:visited.pageLink3 {
	font-family: verdana,helvetica,arial,sans-serif;
	color: #143F6A;
	font-size: 12px;
	line-height:18px;
	display:inline;
	padding:0;
}
a:hover.pageLink3 {
	text-decoration: underline;
}


/* SITEMAP BIG LINKS */
a.siteMapLink, a:visited.siteMapLink {
	font-family: verdana,helvetica,arial,sans-serif;
	color: #FFF;
	font-size: 11px;
	line-height:14px;
	display:inline;
	padding:0;
}
a:hover.siteMapLink {
	text-decoration: underline;
}
/* INLINE PAGE LINKS SMALL */
a.pageLinkSmall, a:visited.pageLinkSmall {
	font-family: verdana,helvetica,arial,sans-serif;
	color: #FFF;
	font-size: 9px;
	line-height:14px;
	display:inline;
	padding:0;
}
a:hover.pageLinkSmall {
	text-decoration: underline;
}
.sub-nav-inner {
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #333;
	display: block;
	padding: 4px;
	width: 225px;
	height: 28px;
	background-image:url(images/nan-button-grey.jpg)
}

a.internalJump:hover {
	text-decoration:none;
}



/* 
	-----------------------------------------------------------------------------------------------
	FOOTER STYLES 
*/

#footer {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	padding-top: 140px;
	padding-bottom:10px;
	text-align: center;
	line-height:18px;
}
/* 
	-----------------------------------------------------------------------------------------------
	SITE MAP STYLES 
*/
#site-map {
	background-color: #0C243D;
	display: block;
	float: right;
	vertical-align: top;
	padding:12px 0;/*height:200px;	*/
}
.site-map-main {
	font-size: 12px;
	line-height: 15px;
	font-weight: bolder;
	color: #FFF;
	text-align: left;
}
.site-map-subs {
	font-size: 10px;
	color: #CCC;
	text-align: left;
	line-height: 15px;
}
/* 
	-----------------------------------------------------------------------------------------------
	LEFT NAVIGATION STYLES - LEVEL 1 ELEMENTS
*/

/*
	cyan
	red
	darkblue
	orange
	green
	silver
	yellow
	purple
	black
*/
.main-button-cyan {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttoncyan.jpg);
	border-bottom: medium;
	border-bottom-color: #FF9;
}
.main-button-red {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttonred.jpg);
	border-bottom: medium;
	border-bottom-color: #C30;
}
.main-button-darkblue {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttonblue.jpg);
	border-bottom: medium;
	border-bottom-color: #09C;
}
.main-button-orange {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttonorange.jpg);
	border-bottom: medium;
	border-bottom-color: #FF9;
}
.main-button-darkgreen {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttondarkgreen.jpg);
	border-bottom: medium;
	border-bottom-color: #093;
}
.main-button-lightgreen {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttonlightgreen.jpg);
	border-bottom: medium;
	border-bottom-color: #093;
}
.main-button-silver {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttonsilver.jpg);
	border-bottom: medium;
	border-bottom-color: #F6F;
}
.main-button-yellow {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttonyellow.jpg);
	border-bottom: medium;
	border-bottom-color: #FF9;
}
.main-button-purple {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttonpurple.jpg);
	border-bottom: medium;
	border-bottom-color: #639;
}
.main-button-black {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttonblack.jpg);
	border-bottom: medium;
	border-bottom-color: #FF9;
}

.main-button-darkblue {
	background-color: #06C;
	height: 38px;
	width: 220px;
	display: block;
	font-weight: bold;
	padding: 8px 4px 0px 12px;
	margin-bottom: 0px;
	background-image: url(../images/buttondarkblue.jpg);
	border-bottom: medium;
	border-bottom-color: #FF9;
}
.main-button-orange a, .main-button-blue a, .main-button-red a, .main-button-purple a, .main-button-silver a, .main-button-yellow a, .main-button-lightgreen a, .main-button-darkgreen a, .main-button-black a, .main-button-cyan a, .main-button-darkblue a {
	font-size:12px;
}


/* 
	-----------------------------------------------------------------------------------------------
	LEFT NAVIGATION STYLES - LEVEL 2 ELEMENTS WITH CHILDREN (e.g. RACK SIZES)
*/
/*
	cyan
	red
	darkblue
	orange
	green
	silver
	yellow
	purple
	black
*/
.sub-button-cyan {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-cyan.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-red {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-red.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-darkblue {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-darkblue.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-orange {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-orange.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-darkgreen {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-darkgreen.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-lightgreen {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-lightgreen.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-silver {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-silver.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-yellow {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-yellow.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-purple {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-purple.jpg);
	margin-left: -40px;
	font-weight:bold;
}
.sub-button-black {
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: block; /*inline-block;*/
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 4px;
	background-image: url(../images/button-sub-black.jpg);
	margin-left: -40px;
	font-weight:bold;
}

/* 
	-----------------------------------------------------------------------------------------------
	LEFT NAVIGATION STYLES - LEVEL 3 ELEMENTS
*/
/*
	cyan
	red
	darkblue
	orange
	green
	silver
	yellow
	purple
	black
*/
.inner-navigation-cyan {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-cyan.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}
.inner-navigation-red {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-red.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}
.inner-navigation-darkblue {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-darkblue.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}
.inner-navigation-orange {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-orange.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}
.inner-navigation-darkgreen {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-darkgreen.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}
.inner-navigation-lightgreen {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-darkgreen.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}

.inner-navigation-silver {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-silver.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}
.inner-navigation-yellow {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-yellow.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}
.inner-navigation-purple {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-purple.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}
.inner-navigation-black {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/inner-button-black.jpg);
	display: block;
	padding: 4px;
	height: 28px;
	width: 228px;
	margin-left: -80px;
}

ul.sideNav, ul.childNav, ul.sub-menu {
	list-style:none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* 
	-----------------------------------------------------------------------------------------------
	UNUSED...
*/

/*
#image-area {
	float: none;
	width: 277px;
	margin-top: 50px;
	margin-right: 12px;
	margin-left: 460px;
}

.outer-image {
	margin-right: -277px;
}
*/
/*
.sub-nav-inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 28px;
	color: #333;
	display: block;
	padding: 4px;
	width: 200px;
	height: 28px;
}
*/
/*
#nav-contain {
	height: 600px;
	width: 235px;
	visibility: visible;
	overflow: hidden;
	float: left;
	margin-top: 90px;
	margin-left: -235px;
}
*/
/*
#nav-contain {
	height: 2000px;
	width: 275px;
}
*/
/*
.sub-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	display: inline-block;
	width: 228px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-image: url(../images/nan-button-grey.jpg);
	margin-left: -40px;
}
*/
/*
.sub-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #333;
	display: block;
	width: 225px;
	height: 28px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}
*/
/*
.main-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #06C;
	height: 38px;
	width: 220px;
	line-height: 35px;
	display: block;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	margin-bottom: 0px;
	background-image: url(../images/button.png);
}

#home-page-container {
	/*background-image: url(../images/clear-bg.png);
	background-repeat: no-repeat;
	float: right;
	/*height: 550px;
	width: 773px;
	clear: both;
	background-image: url(../images/home-top-head-bg.png);
}
#home-page-title {
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 20px;	/*background-image: url(../images/homepage-title-back.png) no-repeat;*/
	/*background: url(../images/homepage-title-back.png) no-repeat;
	padding:20px 0 40px 0;
}
#home-intro {
	float: left;
	width: 340px;
	margin-top: 20px;
	margin-left: 20px;
	/*height: 480px;
	overflow: hidden;
}
#home-tool {
	/*border: 1px solid #CCCCCC;
	float: right;
	width: 370px;
	margin-top: 10px;
	margin-right: 20px;	/*height: 460px;
	overflow: hidden;*/
	/*padding:10px;	
}
#homepageBullets {
	margin-top: 2px;
	margin-left: 8px;
	background-image: url(../images/home-bottom-bg.png);
	width: 734px;
	height: 132px;
	margin-bottom: 10px;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
#homepageBullets ul {
	margin:0;
	padding:0 0 30px 14px;
}
#homepageBullets ul li {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #555;
	list-style-position: outside;
	list-style-type: square;
}
*/

/*
#home-intro {
	float: left;
	width: 390px;
	margin-top: 20px;
	margin-left: 20px;
	text-align: right;
	height: 480px;
	overflow: hidden;
}
#intro-para {
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #105AA3;
	text-align: left;
}
#home-content {
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	text-align: left;
	margin-top: 10px;
}

#tool-space {
	border: 1px solid #CCCCCC;
	float: right;
	width: 300px;
	margin-top: 40px;
	margin-right: 20px;
	height: 460px;
	overflow: hidden;
	padding:10px;	
}
*/

#bottom-banners {
	background-image: url(../images/br-banner-back.jpg);
	background-repeat: repeat-x;
	/*height: 360px;*/
	width: 773px;
	clear: both;
	float: left;
	background-color: #194492;
}

#home-image-table {
	float: right;
	margin-right: 12px;
	margin-top: 6px;
}
.home-page-heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #133D67;
}

#leightonStatement {
	margin-left:48px;
	margin-bottom:10px;
}
#linkToArticles {
	margin-left:48px;
}
/* VIDEOBOX : LEFT NAV */
#vidBlockMain {
	margin-left:48px;
}
.vidBlock {
	width:215px;
	height:47px;
	display: inline-block;
}
.vidBlock a {
	font-size:9px;
	font-family: verdana,helvetica,arial,sans-serif;
	background:url(../images/vidblock/video-btn-normal.jpg) no-repeat;
	color:#DEDEDE;
	display: inline-block;
	height: 47px;
	width: 215px;
	padding:8px 0 0 38px;
	text-decoration:none;
	line-height:14px;
	
}
.vidBlock a:hover {
	background:url(../images/vidblock/over-video-btn.jpg) no-repeat;
	text-decoration:none;
	display: inline-block;
	height: 47px;
	width: 215px;
	color:#FFFFFF;
}
.homepage-caption  {
	width: 231px;
	height: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: white;
	margin-top: 5px;
	padding: 2px;
	background: #133D67;
	text-align: center;
	vertical-align: middle;
	line-height: 14px;	
	-moz-border-radius: 6px;

}


